﻿/********** COLORES ****************


# d01715 rojo

# 008A00 verde
*/

@font-face {
  font-family: "aroma";
  src: url("../fonts/AromaLT-Italic.woff2") format("woff2"),
    url("../fonts/AromaLT-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "aroma";
  src: url("../fonts/AromaLT.woff2") format("woff2"),
    url("../fonts/AromaLT.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "aroma";
  src: url("../fonts/AromaLT-BoldItalic.woff2") format("woff2"),
    url("../fonts/AromaLT-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "aroma";
  src: url("../fonts/AromaLT-Bold.woff2") format("woff2"),
    url("../fonts/AromaLT-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

/***********/

body {
  font-family: "Helvetica Neue", "Open Sans", Arial, sans-serif;
  background-color: #ffffff !important;
  min-height: 700px;
}
@media only screen and (max-width: 767px) {
  html.no-mobile-device body {
    min-height: 700px;
  }
}

/* Color textos */
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  color: #008a00;
}
section.body-sign #divPanelSing {
  box-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
legend,
span,
p,
b,
a,
label,
button {
  /*font-family:'aroma' !important;*/
}

.btn-primary,
.pagination > .active > a,
body.dark .pagination > .active > a,
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  border-color: #08c !important;
  color: #fff;
  background-color: #006dcc;
  background-image: linear-gradient(to bottom, #08c, #04c);
  background-repeat: repeat-x;
}
.fa-spinner.fa-pulse {
  color: #08c;
}

#divMain {
  background: white;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
  padding-top: 30px;
  padding-bottom: 30px;
}

#mainMenu {
  text-transform: uppercase;
  font-weight: 700;
}

#header nav.mega-menu .nav,
#header nav.mega-menu .dropup,
#header nav.mega-menu .dropdown,
#header nav.mega-menu .collapse {
  position: static;
  margin-top: -30px;
  background-color: transparent;
}

#header {
  background: #008a00 url(../img/header.png) no-repeat top !important;
  border-top: none;
  box-shadow: 0px 0px 11px 0px black;
  z-index: 10000;
  width: 100%;
  height: 60px;
  min-height: 50px;
  position: fixed;
}
.header .logo {
  margin: 0 !important;
}
.header img {
  width: 175px !important;
  height: 61px !important;
}
header {
  background: #008a00 url(../img/header.png) no-repeat top !important;
  border-top: 0px !important;
}

/* INICIO ESTILOS BOTONES */
.btn-primary,
.pagination > .active > a,
body.dark .pagination > .active > a,
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
  border-color: #63c6ae !important;
  color: white !important;
  background-color: black !important;
  background-image: linear-gradient(to bottom, black, black);
  background-repeat: repeat-x;
}
.imagenCentralInicio {
  margin-top: 85px;
}
.btn-primary:hover {
  color: white !important;
  background-color: white !important;
  border-color: #165ec8 !important;
  background-image: linear-gradient(to bottom, #165ec8, #165ec8);
  background-repeat: repeat-x;
  text-decoration: none;
}
/* FINAL ESTILOS BOTONES */

/* Color del fondo al pasar por encima del menú principal */
ul.nav-main > li > a:hover,
ul.nav-main > li > a:focus {
  background-color: white !important;
  text-decoration: underline;
}
#header > .navbar-collapse > .container {
  position: relative;
  margin-top: -35px;
  width: 100%;
  vertical-align: middle;
  display: flex;
  justify-content: flex-end;
}
.Horarios.col-xs-12.col-sm-10.col-md-10.col-lg-10 {
  background-image: url(../Img/ReservasBackground.jpg);
}

/* Tamaño de fuente de la letra del menú principal */
ul.nav-main li a {
  font-size: 1.4rem;
  color: black;
}

/* Color texto hipervinculos menú principal */
#mainMenu a {
  font-family: Helvetiva, Arial, sans-serif;
  color: white !important;
  text-transform: capitalize;
  font-weight: 500;
  transition: 500ms;
  font-size: 16px;
}
img#imgLogoLogin {
  display: none;
}
#mainMenu a:hover {
  height: 56px;
  color: #008a00 !important;
  margin-bottom: -8px;
  background: transparent;
  transition: 500ms;
}
.imagenCentralLogin {
  background: white !important;
  padding-top: 180px;
}
/* Barra donde se ubica el menú cuyo ancho ocupa toda la página */
.navbar-collapse.collapse {
}

/* Estilos cabecera al hacer scroll (animación cabecera) */
body.sticky-menu-active #header {
  border-bottom: 0px solid #e9e9e9 !important;
  position: fixed !important;
  top: -57px !important;
  width: 100% !important;
  z-index: 1001 !important;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1) !important;
  filter: none !important;
  background: linear-gradient(white, white) repeat scroll 0% 0% transparent !important;
}

html .wizard-progress .wizard-steps li.active a,
html.dark .wizard-progress .wizard-steps li.active a {
  color: #08c;
}

/* CONTENEDOR */
.well {
  border-radius: 40px;
}

/*PasoSeleccionCuota*/
.featured-box-secundary .box-content {
  border-top-color: #08c;
}
/*.featured-box .box-content {
  border-top: 4px solid #008a00;
  border-radius: 0px;
  min-height: 305px;
  box-shadow: 0px 0px 9px -1px black;
}*/
.featured-box {
  background: transparent;
  border: none;
  box-shadow: none !important;
}
.featured-box .box-content {
  border-top: 4px solid #008a00;
  border-radius: 0px;
  min-height: 375px;
  display: flex;
  box-shadow: 0px 0px 9px -1px black;
  flex-direction: column;
  justify-content: space-between;
}
.transaccion {
  background-color: #008a00;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 5px;
}
/* INICIO ESTILOS CALENDARIO */
.datepicker.datepicker-inline {
  background: none repeat scroll 0% 0% #fff;
  border: 1px solid #eee;
}
/*cabecera calendario*/
.datepicker table thead tr {
  background: #08c;
  border-radius: 0;
  color: #fff;
}
.datepicker table thead tr:first-child th:hover {
  background-color: #006da4;
}
.datepicker table thead tr:last-child th:hover {
  cursor: default;
}
.datepicker table tbody tr td.day:hover {
  background: none repeat scroll 0% 0% #007bb8;
}
.datepicker tbody tr td.day:hover,
.datepicker table tr td span:hover {
  background-color: #08c;
}
/*seleccion calendario*/
.datepicker table tbody tr td.day.active,
.datepicker table tr td span.active.active {
  background-color: #285e8e;
  border-color: #285e8e;
}
.datepicker table tbody tr td.day.active:hover,
.datepicker table tr td span.active.active:hover {
  background-color: #666;
  border-color: #666;
}
/* FIN ESTILOS CALENDARIO */

/* INICIO ESTILOS LOGO */
.logo a img {
  width: 175px !important;
  height: 61px !important;
  margin-top: -16px;
  margin-left: -6px;
}

.logo-sticky-active a img {
  top: 33px !important;
  width: 105px !important;
  height: 50px !important;
}
#divContainerWell {
  height: auto;
  margin-top: 55px;
  background: white;
}
/* FIN ESTILOS LOGO */

/* INICIO ESTILOS ITEMS PROGRESO (LOS CIRCULOS REDONDOS QUE MUESTRAN EL PROCESO) */
/* Color número interior del círculo y del borde del círculo*/
html .wizard-progress .wizard-steps li.active a span,
html.dark .wizard-progress .wizard-steps li.active a span {
  color: #008a00 !important;
  border-color: #008a00 !important;
}

/* Color del texto bajo el círculo */
html .wizard-progress .wizard-steps li.active a,
html.dark .wizard-progress .wizard-steps li.active a {
  color: #008a00 !important;
}

/* Color borde del círculo y fondo del círculo cuando se completa el paso */
html .wizard-progress .wizard-steps li.completed a span,
html.dark .wizard-progress .wizard-steps li.completed a span {
  border-color: #008a00 !important;
  background: #008a00 !important;
}

/* Color de la línea que une cada círculo con el siguiente */
html .wizard-progress .steps-progress .progress-indicator,
html.dark .wizard-progress .steps-progress .progress-indicator {
  background: #008a00 !important;
}
/* FIN ESTILOS ITEMS PROGRESO */

/* INICIO ESTILOS TABLA PRECIO FINAL */
.pricing-table h3 {
  color: #fff;
  text-shadow: 0px 1px rgba(0, 0, 0, 0.8);
  background: #008a00 !important;
  /*#165EC8*/
}

.pricing-table h3 span {
  color: #000;
}
/* FINAL ESTILOS TABLA PRECIO FINAL */

/* Estilos barra de idiomas */
#idiomas {
  width: 100%;
  height: 35px;
  margin-right: auto;
  display: none;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
  background-color: #f4f4f4;
}
#idiomas ul {
  position: relative !important;
  display: table !important;
  float: right;
}

/* Propiedad para que al hacer scroll no vibre el logo */
#footer {
  margin-bottom: 1% !important;
}

/* Encuestas */
#Cuestionario-titulo {
  margin-top: 1em;
  margin-bottom: 0em;
  text-align: center;
}

#Cuestionario-contenedorPrincipal {
  text-align: center;
}

#Cuestionario-formulario {
  text-align: center;
}

.Cuestionario-tituloPregunta,
.Cuestionario-modalTexto {
  text-align: left;
  color: black;
}

.Cuestionario-tituloPregunta {
  margin-top: 2em;
}

.Cuestionario-selectorPregunta {
  text-align: center;
  width: 85%;
}

.Cuestionario-opcionesPregunta {
  text-align: center;
}

.Cuestionario-modalTexto {
  text-align: center;
  color: red !important;
}

#EnviarCuestionario {
  margin-top: 2em;
  text-align: center;
}

.Cuestionario-radioRespuestas {
  list-style: none;
  margin-left: 2%;
}
span.rotate {
  display: none;
}
input#btnLenguajeCA,
input#btnLenguajePT,
img.img-circle {
  display: none;
}
.dashpagos > .dashpanel {
  display: none !important;
}
li.dropdown,
li#liGruposFamiliares {
  display: none;
}
/* CURSILLOS */
.cursillosAgrupaciones:last-child {
  margin-bottom: 50px;
}
.cursillospanel {
  margin-left: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 150px;
}
h4.agrupacionNombre {
  margin-top: 30px;
  text-align: center;
  font-size: 28px;
}
.col-sm-4 {
  width: 50%;
}
h4.title-modern.titulogrupo {
  margin-top: 0px !important;
  font-size: 12px;
}
p.datosFechas {
  display: none;
}
.panel.panel-accordion.panel-accordion-primary.cursillo {
  max-width: 450px;
  display: inline-block;
  margin-left: 15px;
  vertical-align: top;
  margin-top: 25px;
}
.panel-heading {
  padding-bottom: 0px;
}
.card.card-just-text.card-with-border {
  border: none;
  box-shadow: none;
}
.card.card-just-text .content {
  padding: 20px 10px;
  text-align: center;
}
.grupoHead {
  border-bottom: 0px !important;
  padding: 0px !important;
}
.grupo .content {
  height: 50px;
  min-height: 130px;
  padding: 0px !important;
}
.cursillo .content,
.grupo .content {
  background: rgba(0, 0, 0, 0.7) !important;
}
.card.card-just-text div.tituloCursillo.content {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  min-height: 90px !important;
  padding: 0px !important;
}
p.descripciongrupo {
  display: none;
}
button.btn-horario.btn.btn-info {
  background: black !important;
  color: white !important;
}
button.btn-inscribirse.btn.btn-success,
button.btn-horario.btn.btn-info {
  width: 70%;
  border-radius: 0px;
}
/* CURSILLOS RESPONSIVE */

@media (max-width: 576px) {
  div.inner-wrapper
    section[role="main"].content-body
    div.panel.cursillo
    p.descripciongrupo {
    margin: 0 !important;
  }

  footer {
    transform: translateY(100%);
  }

  div.inner-wrapper
    section[role="main"].content-body
    div.panel.cursillo
    div.btndiv.btn-group {
    padding: 1rem 0 !important;
  }

  div.inner-wrapper
    section[role="main"].content-body
    div.panel.cursillo
    div.card
    > div.content {
    height: auto !important;
    padding-left: 0.2rem;
    padding-right: 0.2rem;
  }

  div.modal.modal-horarios header.panel-heading.imagenHorario {
    background-color: #000000e8;
  }

  div.modal.fade.in#modalReserva {
    width: 100% !important;
    margin: 0 !important;
  }

  div#modalAnular.modal.fade.modalAnular > div.modal-dialog {
    margin: 0 !important;
    width: 100% !important;
  }

  div#modalAnular.modal.fade.modalAnular
    > div.modal-dialog
    > div.modal-content {
    margin: 0 !important;
    max-width: unset !important;
  }

  div#modalAnular.modal.fade.modalAnular {
    margin: 0 !important;
  }

  div#modalAnular.modal.fade.modalAnular div.modal-header > button.close {
    font-size: 4rem !important;
  }
}

/* FIN CURSILLOS RESPONSIVE */

#header > .container {
  max-width: initial;
  width: 100%;
  height: 95px;
}
a,
.btn-link {
  color: #008a00 !important;
  text-decoration: none;
}
a:hover,
.btn-link:hover {
  color: #008a00 !important;
  cursor: pointer;
  text-decoration: underline;
}
.datepicker.datepicker-primary table tbody tr td.day:hover {
  background: #008a00 !important;
}
.userbox.open .dropdown-menu a:hover {
  background: #008a00 !important;
  color: white !important;
}
#header #divMultiinstalacion {
  /* width: 245px; */
  /* height: 45px; */
  /* float: right; */
  margin-right: -1%;
  transition: all 0.2s ease-in 0.2s;
  position: absolute;
  left: 35px;
  top: 47px;
}
#divMultiinstalacion.btn-group.open .dropdown-menu {
  display: inline-block !important;
  border-radius: 0px !important;
  border: 0px;
  width: 300px;
  background: #3a3a3a !important;
  top: 77px;
}

.header-right #divMultiinstalacion.btn-group.open .dropdown-menu {
  top: 30px;
}

#divMultiinstalacion.btn-group.open .dropdown-menu a {
  text-align: center;
  color: white !important;
}
#divMultiinstalacion.btn-group.open .dropdown-menu a:hover {
  background: black !important;
}
html.sidebar-left-collapsed {
  transition: 500ms !important;
}
button#btnMultiinstalacion {
  border-radius: 0px;
  background: black !important;
  border: 0px;
  color: white !important;
  height: 30px;
  width: 300px;
  padding: 0;
}
a:visited,
.btn-link:visited {
  color: #008a00 !important;
}
.datepicker.datepicker-primary table tbody tr td.day.active {
  background: #008a00 !important;
}
.body-sign .panel-sign .panel-title-sign .title {
  background-color: #008a00 !important;
}
.datepicker.datepicker-primary table thead tr:first-child {
  background-color: #008a00 !important;
}
.datepicker.datepicker-primary table thead tr:first-child th:hover {
  background-color: #ff000d !important;
}
div#sexo .border-active {
  background: #008a00;
  color: white;
  border-color: #008a00;
}
.body-sign .panel-sign .panel-body {
  border-top-color: #008a00;
  box-shadow: 0px 7px 13px -6px rgb(0 0 0) !important;
}
.datepicker.datepicker-primary.datepicker-inline {
  background: #fff;
  border: 1px solid #eee;
  position: absolute;
  z-index: 1;
}
.form-control:focus {
  border-color: #008a005e !important;
  box-shadow: 0 1px 1px rgb(0 0 0 / 8%) inset, 0 0 8px rgb(21 21 21 / 30%) !important;
  background: rgb(255 255 255 / 10%) !important;
}
span#lblTextoAcceso {
  letter-spacing: 1px;
}

body .btn-primary {
  margin: 0px 0.5em;
  background: white !important;
  color: #008a00 !important;
  border-color: #cac4c4 !important;
  padding: 10px;
  text-shadow: none;
  font-weight: 600;
  font-size: 15px;
}
body .btn-primary:hover {
  background: #008a00 !important;
  color: white !important;
  border-color: #008a00 !important;
  padding: 10px;
  text-shadow: none;
  font-weight: 600;
  font-size: 15px;
}
ul.nav-main li .nav-children li a:hover,
ul.nav-main li .nav-children li a:focus {
  background: #008a00 !important;
  color: white !important;
}
ul.nav-main li .nav-children {
  background: #ffffff !important;
  box-shadow: 0px 0px 4px 1px rgb(0 0 0) inset;
  padding: 10px 0;
}
.nav-expanded #divpadre {
  background: #008a00 !important;
  color: white;
  box-shadow: 0px 0px 6px 1px black;
  transition: 500ms;
}
div#divpadre span {
  font-weight: 700;
}
ul.nav.nav-children a {
  font-weight: 600;
}
li#liMatriculasTaquillas {
  display: none;
}
#divpadre {
  position: relative;
  z-index: 1000;
  transition: 500ms;
  width: 300px !important;
}
.page-header h2 {
  border-bottom-color: transparent;
  color: black;
  font-weight: bold;
}
.page-header h2 {
  border-bottom-color: #0088cc00 !important;
  color: black !important;
}
ol.breadcrumbs span,
ol.breadcrumbs i,
ol.breadcrumbs li:after {
  color: black !important;
}
.page-header {
  background: #efefef !important;
  border-bottom: none;
  color: black !important;
  box-shadow: 0px 5px 8px -3px #000000;
  height: 50px;
  margin: -40px -40px 40px -40px;
  padding: 0;
}
.header .toggle-sidebar-left {
  background: #008a00 !important;
}
div#divpadre:hover,
#divhijo:hover {
  background: #008a00 !important;
  color: white;
}
.container-fluid {
  margin: 2em;
  bottom: 0;
  right: 0;
}
.sidebar-left .sidebar-header .sidebar-toggle i {
  color: #ffffff !important;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 50px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.vistaContenido:hover {
  background: #008a00 !important;
  color: white;
}
a.buttons {
  display: none;
}
#etiquetafix {
  float: right;
  text-align: center;
  margin-top: 12px !important;
  width: 60px;
  margin-right: 160px !important;
}
.cabecera {
  background-color: #008a00 !important;
}
.sidebar-left .sidebar-header .sidebar-toggle {
  position: absolute;
  top: 0;
  border-radius: 0px !important;
  right: 0;
  width: 73px;
  height: 50px;
  background-color: #008a00 !important;
  border-radius: 0 0 0 5px;
  color: white;
  text-align: center;
  cursor: pointer;
}
section.content-body h2 {
  display: none;
}
.page-header h2 {
  display: inline-block !important;
}
.col-xs-12 {
  border: 0px;
  box-shadow: none;
}
.sidebar-left {
  background: #ffffff !important;
  box-shadow: 0px 10px 7px 3px #2f3139 !important;
  color: #777777;
  display: table-cell;
  position: relative;
  vertical-align: top;
  width: 300px;
  z-index: 1010;
  transition: 500ms !important;
}
h1.sectiontitle {
  font-size: 30px;
  font-family: arial, helvetica !important;
}
.well {
  box-shadow: 0px 0px 4px 0px rgb(0 0 0) !important;
  border-radius: 0px !important;
}

input#dateAALL {
  width: 266px;
  /* width: 100%; */
  border-color: #008a00;
  text-align: center;
}
div.selectorFecha > div.bootstrap-datetimepicker-widget {
    position: absolute !important;
    margin-top: 10px;
}
.datepicker table tbody tr td.day.active, .datepicker table tr td span.active.active {
    background-color: #008a00 !important;
    border-color: #008a00 !important;
    color: white;
}
.col-xs-12 {
  width: 100%;
  box-shadow: none !important;
}
div[actividadlibre="3"] {
  background-image: url(../Img/piscina1.jpg) !important;
}
div[actividadlibre="5"] {
  background-image: url(../Img/poli1.jpg) !important;
}
div[actividadlibre="6"] {
  background-image: url(../Img/poli2.jpg) !important;
}

div[actividadlibre="4"] {
  background-image: url(../Img/piscina2.jpg) !important;
}

/* PRESENTACION */

ul#idiomaPanel > li.len_ca,
ul#idiomaPanel > li.len_eu,
ul#idiomaPanel > li.len_fr,
ul#idiomaPanel > li.len_pt {
  display: none !important;
}

.panel-body.panel-body-Facturas {
  display: none;
}

/* ARREGLOS TEMPORALES */

div.panel-body.panel-body-ModalActividadesLibresPrivate
  div.footer
  div.elementoPago
  > img {
  display: none;
}

/****** ENLACES PUBLICOS ***********/

.botones i {
  font-size: 85px;
  color: green;
  margin-top: 30px;
}

div#botonesEnlaces a:hover {
  text-decoration: none;
}

div#botonesEnlaces {
  text-align: center;
}

.botones h3 {
  color: white;
  margin-top: 10px;
}
.botones {
  display: inline-block;
  width: 240px;
  height: 170px;
  transition: 250ms;
  padding: 30px;
  margin-left: 30px;
  background-color: green;
  margin-right: 30px;
  margin-top: 20px;
  box-shadow: 0px 0px 7px 2px black;
}
.botones img {
  width: 90px;
}
.botones:hover {
  box-shadow: 0px 0px 0px 0px black;
  transition: 250ms;
}
.botones h3,
.botones i {
  transition: 500ms;
}
.botones:hover h3,
.botones:hover i {
  color: white;
  transition: 500ms;
  text-decoration: none;
}

.tm-box {
  background: white !important;
  border-top-color: white !important;
  border-right-color: white !important;
  box-shadow: 0px 0px 4px 0px black;
}

.tm-box h2 {
  display: block;
  font-family: "aroma";
}

.tm-meta span {
  color: black;
}
div#divNombreCentro {
  background: transparent;
}
.timeline .tm-items > li .tm-datetime .tm-datetime-time {
  color: #008a00 !important;
}

#btnLista.selected,
#btnParrilla.selected {
  background-color: #008a00 !important;
}

#btnLista,
#btnParrilla {
  background-color: #008a0085 !important;
}
.botones h3 {
  font-size: 14px;
}
.card {
  background-size: cover !important;
}
.agrupacion,
.actividadlibre,
.centro {
  position: relative;
  z-index: 2;
  cursor: pointer;
  display: inline-flex !important;
  justify-content: center !important;
  align-items: flex-end !important;
  min-width: 320px;
  min-height: 170px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  transition: 0.4s;
}

.agrupacion:hover,
.actividadlibre:hover,
.centro:hover {
  transform: translate(0, -3px);
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.3);
  transition: 0.4s;
}

.agrupacion .content h4,
.actividadlibre .content h4,
.centro .content h4 {
  background: #008a00 !important;
}

.mainCard .nombreCentro {
  background: transparent !important;
  text-align: center;
  color: black;
}
.card .content {
  padding: 0px !important;
  min-width: 320px;
  min-height: 75px;
}
.card .filter {
  opacity: 0 !important;
  filter: alpha(opacity=55.0);
}

@media (max-width: 990px) {
  #header > .navbar-collapse > .container {
    position: relative;
    margin-top: 0px;
    width: 100%;
    vertical-align: middle;
    display: inline-block;
    justify-content: flex-end;
  }
  #header > .container {
    max-width: initial;
    width: 100%;
    height: 50px;
  }

  #header .nav-main-collapse.in {
    width: 100%;
    overflow: hidden;
    display: block !important;
    padding: 0;
  }
  .navbar-collapse.nav-main-collapse.collapse.in,
  .navbar-collapse.nav-main-collapse.collapsing {
    background: #008a00 !important;
    margin-top: -11px;
    z-index: 1;
    position: relative !important;
    border-top: 0px;
    width: 100%;
    overflow: hidden;
    display: block !important;
    padding: 0;
  }
  button.btn.btn-responsive-nav.btn-inverse {
    z-index: 1000;
  }
  #header .nav-main ul.nav-main {
    float: none;
    position: static;
    margin: 0px !important;
  }
  a.dropdown-toggle.dropdownGruposFamiliares {
    display: none;
  }
}

li#listaCuotasACambiar div[id^="carta"]::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../Img/fondo03.jpg) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  filter: grayscale(100%);
}
p.nombreCuotaCard {
  font-size: 18px;
  color: black;
  padding: 20px;
  background: white;
  margin: 20px;
  box-shadow: inset 0px 0px 4px black;
}

section.content-body {
  background-image: url(../Img/fondoInterno.png) !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
}
p.importeCuota,
p.periodicidadCuota {
  font-size: 20px !important;
  text-shadow: 0px 0px 5px black !important;
}
li#listaCuotasACambiar {
  display: flex;

  flex-wrap: wrap;
}
li#listaCuotasACambiar #carta {
  box-shadow: 0px 0px 4px black;
  min-height: 206px;
}
.tm-box .row-tm .col-tm h2 {
  display: block;
}
section.col-md-12.panel.no-padding header {
  background-image: none !important;
  background-color: white !important;
}

.bono .content {
  min-width: auto !important;
  min-height: auto !important;
  padding: 50px 0px !important;
  position: relative;
  z-index: 2;
}

.bono {
  max-width: 320px;
  background: url(../Img/fondo03.jpg) !important;
  background-repeat: no-repeat !important;
  box-shadow: 0px 0px 4px 0px black !important;
  background-size: cover !important;
}

.bono .content h4 {
  /* margin: 0px !important; */
  width: 100%;
  background: white;
  padding: 11px;
  box-shadow: inset 0px 0px 4px 0px black;
}

.bono::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../Img/fondo03.jpg) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  filter: grayscale(100%);
}
h4.BonoNombre {
  color: black;
}
.pricevalue {
  color: white !important;
  height: 100%;
  margin-top: 33%;
}
.price {
  background-color: #008a00 !important;
  margin-bottom: 10px !important;
  z-index: 2;
  box-shadow: 1px 1px 1px black;
}
.bono .content p {
  color: white !important;
  letter-spacing: 1px;
  font-size: 16px;
  text-shadow: 1px 1px 4px black;
}

/* LOGIN MIGRACION */

div.row > #ajax-login-wrapper {
  display: none;
}

#account-login-container-wrapper {
  width: 100%;
}

/* FIN LOGIN MIGRACION */

div#divContainerWell
  div.fromItemButtons
  > input[name="ctl00$MainContent$btnVolverAtras"] {
  display: none;
}

#radio > .border-active,
#radio2 > .border-active,
#radioTipoDocumento > span > .border-active {
  border-color: #008a00 !important;
  color: white !important;
  font-weight: bold;
  background: #008a00 !important;
}

#h3YaFuiSocioDatosPersona,
#h3YaFuiSocioDatosPersona:active {
  font-weight: bold;
  margin-top: 13px;
  margin-bottom: 13px;
  text-transform: initial;
  float: right;
  cursor: pointer;
  border: 3px solid #008a00;
  border-spacing: 10px 10px;
  border-radius: 5px;
  display: inline-table;
  font-size: 25px;
  transition: 250ms;
}

#h3YaFuiSocioDatosPersona:hover {
  background-color: #008a00;
  color: white !important;
  transition: 250ms;
}

#MainContent_divAccionesComerciales,
#MainContent_divPermitirCompartirDatosATerceros,
#MainContent_divPermitirCompartirImagenRedesSociales {
  border: 3px solid #008a00;
}

.col-sm-offset-3 {
  margin-left: auto !important;
}

.panel {
  border-radius: 2px;
  border: 0;
  box-shadow: 0 1px 6px 0 rgb(0 0 0 / 12%), 0 1px 6px 0 rgb(0 0 0 / 12%);
  margin-top: 100px;
}

.Horarios.col-xs-12.col-sm-10.col-md-10.col-lg-10 {
  width: 95%;
}

.ejeHoras.hidden-xs.col-sm-1.col-md-1.col-lg-1 {
  width: 5%;
}

.timeline .tm-items {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.tm-box {
  position: relative;
  padding: 0px;
  padding-left: 10px;
  border-radius: 0px !important;
  padding-bottom: 5px;
  border-top: 0px !important;
  border-right: 0px !important;
}
.col-tm.add-block {
  /* display: block; */
  position: absolute;
  height: 100%;
  display: block;
  right: 0;
  top: 0;
}

.add-block .vistaContenidoT {
  height: 71px;
  border-radius: 0px;
}

.panel-body.panel-body-QREntradas {
  background: transparent;
}
h2#tituloBonosQR,
h2#tituloCuotasQR {
  display: block;
  font-size: 30px;
  border-bottom: 2px solid black;
}
h3.nombreBono {
  color: black;
}
.row.DivBonosQR {
  display: inline-block;
}
.bonoQR,
.cuotaQR {
  border: 0px solid black !important;
  box-shadow: 0px 0px 9px 0px;
  margin: 2%;
  padding: 2%;
  color: black;
  min-height: 200px !important;
  position: relative;
  z-index: 2;
}
h1#tituloQREntradas {
  margin-bottom: -80px;
}
.bonoQR::before,
.cuotaQR::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../Img/fondo03.jpg) !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position-y: -30px;
  filter: grayscale(50%);
}
.bonoQR h4 {
  color: black;
}
.bonoQR .row,
.cuotaQR .row {
  z-index: 8;
  position: relative;
}
.well {
  background-color: transparent !important;
  border: 0px;
  box-shadow: none !important;
}

.featured-box .panel-group .panel {
  margin-top: 0px !important;
}

.panel-body.panel-body-AltaNuevaCuota {
  background: transparent;
}

.panel-body.panel-body-AltaNuevaCuota ul {
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

/***********RESPONSIVE************/
.row.DivCuotasQR {
  margin-top: 26px;
}
@media (max-width: 970px) {
  div#filtros .row {
    width: 100%;
  }
  .timeline .tm-items {
    width: 95%;
  }
  ol.tm-items li {
    padding: 0px !important;
  }
  .tm-box:after {
    display: none !important;
  }
  .add-block .vistaContenidoT {
    height: 45px;
    top: 80px;
    padding-bottom: 31px !important;
  }
  .tm-datetime-date {
    display: none;
  }
  .tm-datetime-time {
    position: absolute;
    z-index: 1;
    top: 15px;
    padding: 7px;
    right: 0px;
    background: gray;
    color: white !important;
  }
  .tm-body:after {
    display: none !important;
  }
  .container-fluid {
    margin: 0 !important;
    bottom: 0;
    right: 0;
  }
  .parrilla {
    width: 200px;
    margin-left: 15px;
  }
  .nodisponible,
  .vistaContenido {
    width: 200px !important;
    margin-left: 15px !important;
  }
  .header .logo-container {
    background-color: green !important;
    background-image: none !important;
    border-bottom: 0px solid #e9e9e6 !important;
    border-top: 0px solid #ededed !important;
  }
}

.panel-body.panel-body-Bonos {
  background: transparent;
  box-shadow: none !important;
}

section.panel {
  box-shadow: none;
}
.panel-body.panel-body-Bonos #contenedorPrincipal {
  justify-content: center;
  background-color: transparent;
}

.panel-body.panel-body-Bonos #contenedorPrincipal .bono {
  /* min-height: 460px; */
  margin-bottom: 30px;
}

/* ALTA DE CUOTAS INTEGRATION RESPONSIVO */

@media (max-width: 576px) {
  section.body > div.inner-wrapper > section[role="main"] {
    min-height: 100vh;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12 {
    padding: 0 !important;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12
    div.panel-body-AltaNuevaCuota {
    padding: 0;
    box-shadow: unset;
    border: none;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12
    div.panel-body-AltaNuevaCuota
    li#listaCuotasACambiar {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12
    div.panel-body-AltaNuevaCuota
    li#listaCuotasACambiar
    > div.card {
    box-sizing: border-box;
    max-width: unset;
    width: 95%;
    margin: 0;
    margin-bottom: 2rem;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12
    > section.no-padding
    > header.panel-heading {
    border: none !important;
  }

  section.body
    > div.inner-wrapper
    > section[role="main"]
    div.row
    > div.col-md-12.col-lg-12
    > section.no-padding.panel.col-md-12 {
    margin: 0;
  }

  div.modal#modalCuota div.front > div#imagenCuota {
    max-height: unset !important;
    height: auto !important;
  }

  div.modal#modalCuota div.front > div.content {
    min-height: unset !important;
    max-height: unset !important;
    height: auto !important;
  }

  div.modal#modalCuota button.close.btn.btn-fab-mini.btn-round {
    background-color: green;
    color: white;
    z-index: 1 !important;
  }

  div.modal#modalCuota section.panel {
    margin: 0 !important;
  }

  div.modal#modalCuota section.panel > header.panel-heading {
    height: auto;
  }

  div.modal#modalCuota div.importeTotal {
    background-color: green;
  }
}

div#modalCard.card-box > div#idCard > div.front > div#imagenCuota {
  height: auto;
  min-height: unset;
  background-image: unset;
}

div#modalCard.card-box > div#idCard > div.front > div#imagenCuota > button {
  background-color: green;
  color: white;
}

a#btnReservasInicio {
  background: #ffffff00;
  border: 1px solid #cac4c4;
  border-radius: 5px;
  padding-left: 114px;
  padding-right: 118px;
  padding-top: 7px;
  font-size: 15px;
  width: 258px !important;
  padding-bottom: 13px;
  font-weight: 600;
  margin-left: 8px;
}

@media (min-width: 600px){
  div#MainContent_divBtnLogin, #MainContent_divBtnAlta, #MainContent_divBtnReservaLibre {
    width: 30%;
  }
  div#MainContent_divContainerInternoBotones {
    justify-content: space-around;
  }
} 
@media (max-width: 600px){
  
  div#MainContent_divContainerInternoBotones {
    justify-content: center;
  }
} 

div#MainContent_divContainerInternoBotones {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

a#lblMenuReservas {
  display: none;
}

input#btnAlta, #btnLogin, #btnReservasInicio {
  width: 100%;
  /* text-align: center; */
}

div#MainContent_divBtnReservaLibre {
  margin-top: 12px;
}

div#MainContent_divBtnLogin, #MainContent_divBtnAlta, #MainContent_divBtnReservaLibre {
  width: 300px;
}



/* AALL */
a.sidebar-right-toggle {
    pointer-events: none;
}

@media (max-width: 970px) {
	.dropdown.pull-left {
		width: 100%;
	}
	.btn-group {
		width: 100%;
	}
	.col-tm.add-block {
		top: 30% !important;
	}
}

#divContainerInternoTextoPublico {
	max-width:950px;
}

.imagenCentralInicio {
	min-height:75vh;
}

.card h4.nombreCentro{
	display:none;
}

.card #datosReserva tbody tr:first-child{
	display:none;
}

/*Alteracion del orden del menu lateral izquierdo en area privada -P 07/06/23*/
ul.nav-main{
	display: flex !important;
	flex-direction: column !important;
}

ul.nav.nav-main li:nth-child(1){
	order: 1 !important;
}

ul.nav.nav-main li:nth-child(2){
	order: 2 !important;
}

ul.nav.nav-main li:nth-child(3){
	order: 4 !important;
}

ul.nav.nav-main li:nth-child(4){
	order: 5 !important;
}

ul.nav.nav-main li:nth-child(5){
	order: 6 !important;
}

ul.nav.nav-main li:nth-child(6){
	order: 7 !important;
}

ul.nav.nav-main li:nth-child(7){
	order: 8 !important;
}

ul.nav.nav-main li:nth-child(8){
	order: 9 !important;
}

ul.nav.nav-main li:nth-child(9){
	order: 10 !important;
}

ul.nav.nav-main li:nth-child(10){
	order: 11 !important;
}

ul.nav.nav-main li:nth-child(11){
	order: 12 !important;
}

ul.nav.nav-main li:nth-child(12){
	order: 13 !important;
}

ul.nav.nav-main li:nth-child(13){
	order: 3 !important;
}

tr#tr_codpromo {
	display: none !important;
}